Please enable VisualEditor in ca.wikipedia.org Viquiprojecte namespace
Closed, ResolvedPublic

Description

As requested at https://ca.wikipedia.org/wiki/Viquip%C3%A8dia:La_taverna/Ajuda#Editor_visual_a_Viquiprojecte

Please enable VisualEditor in ca.wikipedia.org at the "Viquiprojecte" namespace.

Having it enabled in "Portal" wold be useful as well.

Currently VE is available also to anonymous users in the Main namespace at ca.wiki. The same behavior can be applied to these other namespaces. Thank you!


Version: wmf-deployment
Severity: enhancement

bzimport added a project: Wikimedia-Site-requests.Via ConduitNov 22 2014, 2:23 AM
bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz56000.
Qgil created this task.Via LegacyOct 22 2013, 4:36 PM
gerritbot added a comment.Via ConduitOct 22 2013, 4:44 PM

Change 91197 had a related patch set uploaded by Jforrester:
cawiki: Enable VisualEditor for Portal: and Viquiprojecte:

https://gerrit.wikimedia.org/r/91197

gerritbot added a comment.Via ConduitOct 24 2013, 6:52 PM

Change 91197 merged by jenkins-bot:
cawiki: Enable VisualEditor for Portal: and Viquiprojecte:

https://gerrit.wikimedia.org/r/91197

Jdforrester-WMF added a comment.Via ConduitOct 24 2013, 6:53 PM

Now done.

Qgil added a comment.Via ConduitOct 25 2013, 6:15 PM

And deployed. It works. Thank you!

Add Comment